/* CSS Document */


/*text*/

.o_text12 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:12px;
line-height: 18px;
}

.o_text11 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:11px;
line-height: 16px;
}

.o_glay11 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:11px;
color:#666666;
line-height: 16px;
}

.box {
font-size:11px;
text-align:right;
}

table{
	border-collapse:collapse;
	border-spacing:1px;
	empty-cells:show;
}

.y_contentsbox{
	width:543px;
	margin:10px auto;
	text-align:left;
	font-size:13px;
}

.y_oyakusokutext{margin-left:20px;}

.y_oyakusokutext p{margin-bottom:5px;}


.y_completetitle{
	position:relative;
	top:0px;
	left:-80px;
}

.y_completepict{
	text-align:center;
	margin:15px 0px 10px 0px;
}

.y_submitbutton{
	padding:50px 0px;
	text-align:center;
}

.y_submitbutton span{
	margin:0px 20px;
}

